.mk-float-right{
animation: mkFloatRight 6s ease-in-out infinite;
}

@keyframes mkFloatRight{

0%{
transform: rotate(20deg) translateY(0);
}

50%{
transform: rotate(5deg) translateY(-12px);
}

100%{
transform: rotate(20deg) translateY(0);
}

}


.mk-float-left{
animation: mkFloatLeft 6s ease-in-out infinite;
}

@keyframes mkFloatLeft{

0%{
transform: rotate(--20deg) translateY(0);
}

50%{
transform: rotate(-5deg) translateY(-12px);
}

100%{
transform: rotate(--20deg) translateY(0);
}

}


.mk-gradient-text{
  display: block!important; /* بره خط بعد */
  background: linear-gradient(90deg, #9545e2, #5f2eea)!important;
  -webkit-background-clip: text!important;
  -webkit-text-fill-color: transparent!important;
  background-clip: text!important;
}


.mk-decs-text{
  display: block!important; /* بره خط بعد */
;background-clip: text!important;
color : #4A546A ; 
font-size : 20px;

}

.mk-dastebandi::before {
 position: absolute;
 content: "";
 top: -4%;
 left: 50%;
 width: 90%;
 height: 90%;
 transform: translate(-50%);
 background: #6CB8F4;
 z-index: -1;
 transform-origin: bottom;
 border-radius: inherit;
 transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}
.mk-dastebandi:hover::before {
 rotate: -8deg;
 top: 0;
 width: 100%;
 height: 100%;
}
.mk-dastebandi::after {
 position: absolute;
 content: "";
 top: -8%;
 left: 50%;
 width: 80%;
 height: 80%;
 transform: translate(-50%);
 background: #6CB8F4;
 z-index: -2;
 transform-origin: bottom;
 border-radius: inherit;
 transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}
.mk-dastebandi:hover::after {
 rotate: 8deg;
 top: 0;
 width: 100%;
 height: 100%;
}